.example-list {
  width: 300px;
  max-width: 100%;
  border: solid 1px #ccc;
  display: block;
  background: white;
  border-radius: 4px;
  overflow: hidden;
  margin-top: 3vh;
}

.example-box {
  padding: 20px 10px;
  border-bottom: solid 1px #ccc;
  margin-bottom: 10px;
  color: rgba(0, 0, 0, 0.87);
  display: flex;
  flex-direction: row;
  align-items: center;
  justify-content: space-between;
  box-sizing: border-box;
  cursor: move;
  background: white;
  font-size: 14px;
  position: relative;
}

.cdk-drag-preview {
  box-sizing: border-box;
  border-radius: 4px;
  box-shadow: 0 5px 5px -3px rgba(0, 0, 0, 0.2),
  0 8px 10px 1px rgba(0, 0, 0, 0.14),
  0 3px 14px 2px rgba(0, 0, 0, 0.12);
}

.cdk-drag-placeholder {
  opacity: 0;
}

.cdk-drag-animating {
  transition: transform 250ms cubic-bezier(0, 0, 0.2, 1);
}

.example-box:last-child {
  border: none;
}

.example-list.cdk-drop-list-dragging .example-box:not(.cdk-drag-placeholder) {
  transition: transform 250ms cubic-bezier(0, 0, 0.2, 1);
}

img {
  border-radius: 4px;
  width: 100%;
  max-height: 200px;
  object-fit: contain;
}

.mat-mini-fab {
  position: absolute;
  top: 5px;
  left: calc(100% - 50px);
}

.drag-indicator {
}
